/* 動画真ん中 */
.home {
    isolation: isolate;
}

.home video {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.home h1,
.home p {
    position: relative;
    z-index: 2;
}
/* 動画右側 */
/* .home video {
    top: 300px;
    left: 900px;
} */
